[
  {
    "showOutside": true,
    "show": true,
    "icon": "tavasi tavasi-Component-71--1",
    "title": "جزییات",
    "to": {
      "name": "undefined"
    },
    "selected": false,
    "disabled": false,
    "howToOpen": "",
    "href": "",
    "class": "btn show-detail-btn -rotate-180",
    "action": "showDetails",
    "can": "forms_show"
  },

  {
    "showOutside": false,

    "show": true,
    "icon": "default",
    "title": "ویرایش",
    "to": {
      "name": "undefined"
    },
    "selected": false,
    "disabled": false,
    "howToOpen": "",
    "href": "",
    "class": "edit-btn",
    "action": "edit-table-item",
    "can": "forms_edit"
  },

  {
    "showOutside": false,

    "show": true,
    "icon": "default",
    "title": "حذف",
    "to": {
      "name": "undefined"
    },
    "selected": false,
    "disabled": false,
    "howToOpen": "",
    "href": "",
    "class": "delete-btn",
    "action": "delete-table-item",
    "can": "forms_delete"
  },
  {
    "showOutside": false,

    "show": true,
    "icon": "default",
    "title": "ستون های فهرست",
    "to": {
      "name": "undefined"
    },
    "selected": false,
    "disabled": false,
    "howToOpen": "",
    "href": "",
    "class": "",
    "action": "select-list-columns",
    "can": "form_select-list-columns"
  }
]
